
.blue-button
{
	background-color:$accent-color;
	color:white;
	padding:10px 15px;
	border-radius:50px;
	font-weight:bold;
	font-size:10px;
	border:none;
	letter-spacing:2px;

	transition:all 500ms;
}

.blue-button.big
{
	font-size:15px;
	padding:10px 25px;
}

.blue-button:hover
{
	opacity:0.7;
}

.blue-button:active
{
	opacity:1;
	background-color:$accent-color;
}

.blue-button:focus
{
	opacity:1;
	background-color:$accent-color;
}


 /* label underline focus color */
input:focus {
	border-bottom: 1px solid $accent-color !important;
	box-shadow: 0 1px 0 0 $accent-color !important
}

input:focus + label {
	color: $accent-color !important;
}


textarea:focus
{
	border-bottom: 1px solid $accent-color !important;
	box-shadow: 0 1px 0 0 $accent-color !important
}

textarea:focus + label {
	color: $accent-color !important;
}

.input-field
{
	padding-left:10px;
	padding-right:10px;
}

[type="checkbox"].filled-in:checked+label:after
{
	background-color:$accent-color;
	border-color:$accent-color;
}

[type="checkbox"]:checked+label:before
{
	border-right:$accent-color;
	border-bottom:$accent-color;
}

input:focus+label
{
	color:rgba(0,0,0,0.8) !important;
}

input[type="checkbox"]+label
{
	color:rgba(0,0,0,0.8) !important;
}

.social-login
{
	padding:10px 15px;
	color:white;
	font-size:15px;
	border:none;
	border-radius:10px;

	.fa
	{
		margin-right:10px;
	}
}


.social-login.facebook
{
	background-color:$facebook-color;
	color:white;
}

.social-login.google-plus
{
	background-color:$google-plus-color;
	color:white;
}

.dropdown-content
{
	li a
	{
		color:#222 !important;
		font-size:13px;
	}
}